[
null,
{"id":1,"expanded":true,"name":"学校1F","order":1,"parentId":0,"scrollX":936,"scrollY":566.4},
{"id":2,"expanded":true,"name":"学校2F","order":9,"parentId":0,"scrollX":1556.3999999999999,"scrollY":566.4},
{"id":3,"expanded":true,"name":"学校3F","order":17,"parentId":0,"scrollX":1304.3999999999999,"scrollY":566.4},
{"id":4,"expanded":true,"name":"学校4F","order":29,"parentId":0,"scrollX":2592,"scrollY":566.4},
{"id":5,"expanded":false,"name":"3-2","order":10,"parentId":2,"scrollX":936,"scrollY":576},
{"id":6,"expanded":false,"name":"3-3","order":12,"parentId":2,"scrollX":936,"scrollY":576},
{"id":7,"expanded":false,"name":"3-1","order":13,"parentId":2,"scrollX":936,"scrollY":576},
{"id":8,"expanded":false,"name":"2-1","order":19,"parentId":3,"scrollX":936,"scrollY":576},
{"id":9,"expanded":false,"name":"2-2","order":20,"parentId":3,"scrollX":832,"scrollY":640},
{"id":10,"expanded":false,"name":"1-1","order":31,"parentId":4,"scrollX":936,"scrollY":576},
{"id":11,"expanded":false,"name":"1-2","order":32,"parentId":4,"scrollX":936,"scrollY":576},
{"id":12,"expanded":false,"name":"女厕所","order":2,"parentId":1,"scrollX":936,"scrollY":576},
{"id":13,"expanded":false,"name":"女厕所","order":11,"parentId":2,"scrollX":936,"scrollY":576},
{"id":14,"expanded":false,"name":"女厕所","order":18,"parentId":3,"scrollX":936,"scrollY":576},
{"id":15,"expanded":false,"name":"女厕所","order":30,"parentId":4,"scrollX":936,"scrollY":576},
{"id":16,"expanded":false,"name":"行政办公室","order":3,"parentId":1,"scrollX":936,"scrollY":576},
{"id":17,"expanded":false,"name":"校长室","order":4,"parentId":1,"scrollX":936,"scrollY":576},
{"id":18,"expanded":false,"name":"会议室","order":5,"parentId":1,"scrollX":936,"scrollY":576},
{"id":19,"expanded":false,"name":"教室办公室","order":6,"parentId":1,"scrollX":936,"scrollY":576},
{"id":20,"expanded":false,"name":"图书室","order":14,"parentId":2,"scrollX":926.4,"scrollY":624},
{"id":21,"expanded":true,"name":"理科室","order":15,"parentId":2,"scrollX":936,"scrollY":576},
{"id":22,"expanded":false,"name":"保健室","order":7,"parentId":1,"scrollX":936,"scrollY":576},
{"id":23,"expanded":false,"name":"2-3","order":21,"parentId":3,"scrollX":936,"scrollY":576},
{"id":24,"expanded":false,"name":"1-3","order":33,"parentId":4,"scrollX":936,"scrollY":576},
{"id":25,"expanded":false,"name":"理科准备室","order":16,"parentId":21,"scrollX":936,"scrollY":576},
{"id":26,"expanded":false,"name":"商谈室","order":22,"parentId":3,"scrollX":936,"scrollY":576},
{"id":27,"expanded":true,"name":"多媒体教室","order":23,"parentId":3,"scrollX":936,"scrollY":576},
{"id":28,"expanded":false,"name":"仓库","order":24,"parentId":27,"scrollX":936,"scrollY":576},
{"id":29,"expanded":true,"name":"美术室","order":25,"parentId":3,"scrollX":936,"scrollY":576},
{"id":30,"expanded":true,"name":"PC室","order":34,"parentId":4,"scrollX":936,"scrollY":576},
{"id":31,"expanded":false,"name":"准备室","order":35,"parentId":30,"scrollX":936,"scrollY":576},
{"id":32,"expanded":true,"name":"音乐室","order":36,"parentId":4,"scrollX":936,"scrollY":576},
{"id":33,"expanded":false,"name":"体育仓库","order":8,"parentId":1,"scrollX":936,"scrollY":576},
{"id":34,"expanded":false,"name":"美术室改","order":26,"parentId":29,"scrollX":936,"scrollY":576},
{"id":35,"expanded":false,"name":"音乐室改","order":37,"parentId":32,"scrollX":936,"scrollY":576},
{"id":36,"expanded":false,"name":"音乐室改2","order":38,"parentId":32,"scrollX":936,"scrollY":576},
{"id":37,"expanded":false,"name":"男厕所","order":27,"parentId":3,"scrollX":936,"scrollY":576},
{"id":38,"expanded":false,"name":"回想教室","order":39,"parentId":0,"scrollX":936,"scrollY":576},
{"id":39,"expanded":false,"name":"正常女厕所","order":28,"parentId":3,"scrollX":936,"scrollY":576}
]